* {
	margin:0;
	padding:0
}
body {
	font:62.5% Arial, Helvetica, sans-serif;
	color: #ccc;
	background:#000 url(images/bg-sketch.gif) no-repeat center 0;
	text-align:center;
	min-width:960px;
}
ul, li {
	list-style-type:none;
}
a {outline:none;}
a:link, a:visited {color:#eee;}
a:hover {color:#fff; text-decoration:none;}
fieldset {border:0;}
.clearer {clear:both; width:100%; display:block; height:0;}
.clear {clear:both;}
.hide {display:none;}
.dir-rtl {direction:rtl;}
#container {
	width:950px;
	margin:0 auto;
	text-align:right;
}

/* ONLINE SHOP */
.online-shop, .shop em, .action a {background: url(images/btns-shop.png) no-repeat 0 0;}
/* IE6 */
* html .online-shop, * html .shop em, * html .action a {background: transparent url(images/btns-shop.gif) no-repeat 0 0;}

/* ------------- HEADER ------------- */

#header {
	height:100px;
	position:relative;
}
#header h1 {
	float:left;
}
#header h1 a {
	display:block;
	width:159px;
	height:80px;
	position:relative;
	z-index:1;
	background: url(images/myka-logo.png) no-repeat 0 0;
}
#header h1 a:active {top:1px}
* html #header h1 a {background: url(images/myka-logo.gif) no-repeat 0 0;}


#header h1 a span {
	position:absolute;
	top:-200px;
}
#header a.language {
	width:40px;
	padding:2px 4px;
	display:inline-block;
	font-size:1.1em;
	border:1px solid #666;
	text-align:center;
	position:absolute;
	top:14px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#header a.language:active {top:15px;}
#header a.language:link,
#header a.language:visited  {
	text-decoration:none;
}
#header a.language:hover  {
	background-color:#666;
}
#header a.en {left:180px;}
#header a.he {left:180px;}


#header a.online-shop:link, #header a.online-shop:visited {position:absolute; z-index:2; top:5px; left:260px; display:block; overflow:hidden; background-position:-358px -7px; width:135px; height:56px;}
#header a.online-shop:hover  {background-position:-358px -86px;}
#header a.online-shop:active  {background-position:-358px -85px;}
#header a.online-shop em {position:absolute; top:-100px;}


/* ----------------- MAIN NAV ----------------- */

#header ul {
	padding:10px 10px 0 0;
	float:right;
}
#header ul li {
	float:right;
	height:50px;
	text-decoration:none;
	line-height:0;
}
#header ul li a {
	position:relative;
	display:block;
	height:50px;
	background: transparent url(images/main-navigation.gif) no-repeat 0 0;
}
#header ul li a:active {top:1px;}

#header ul li a span {
	position:absolute;
	top:-200px;
}
#header ul li#home a {
	width:112px;
	background-position:-486px -18px;
}
#header ul li#colection a {
	width:115px;
	background-position:-371px -18px;
}
#header ul li#stores a {
	width:100px;
	background-position:-263px -18px;
}
#header ul li#about a {
	width:89px;
	background-position:-164px -18px;
}
#header ul li#contact a {
	width:112px;
	background-position:-54px -18px;
}
/* MAIN NAV  - HOVER */

#header ul li#home a:hover {
	background-position:-486px -89px;
}
#header ul li#colection a:hover {
	background-position:-371px -89px;
}
#header ul li#stores a:hover {
	background-position:-263px -89px;
}
#header ul li#about a:hover {
	background-position:-164px -89px;
}
#header ul li#contact a:hover {
	background-position:-54px -89px;
}


/* ------------- CONTENT ------------- */

#content {
	width:90%;
	margin:0 auto;
	min-height:400px;
}

#content-a .stores h2,
#content-a .about h2,
#content-a .contact h2 
{background-color:#FF8CEB}




/* ------------- SLIDESHOW ------------- */
#slideshow-container {padding-top:0; text-align:left;}
#slideshow-container #slideshow img {border:5px solid #666; padding:1px;}

#slideshow {
  position:relative;
  height:420px;
}

#slideshow img {
  position:absolute;
  top:0;
  left:0;
  z-index:8;
  cursor:pointer;
  opacity:0.0;
}

#slideshow img.active {
  z-index:10;
  opacity:1.0;
}

#slideshow img.last-active {
  z-index:9;
}

#slideshowHolder {border:5px solid #fff; border-radius:3px;}
#ft-buttons-slideshowHolder a:link, #ft-buttons-slideshowHolder a:visited {text-decoration:none; width:16px; height:16px; display:inline-block; text-align:center; padding:0 !important; border-radius:8px; line-height:15px;}
.ft-button-slideshowHolder-active {background:#666;}
.ft-title {font-size:16px; padding:5px 10px; border-radius:3px;}

/* -- start: sidebar collection links ------------- */
#content-a .collection {
	margin-bottom:20px;
	text-align:center;
	position:relative;
}
#content-a .collection h2 {color:#fff; margin:0; padding:5px 10px;}
#content-a .collection h2 span {font-family:georgia;}
#content-a .winter h2 {background-color:#AC87C1}
#content-a .winter-2011 h2 {background-color:#c6f}
#content-a .spring h2 {background-color:#935884}
#content-a .summer h2 {background-color:#FF63D8}

/* drop down collection list items ----------------- */
#content-a .collapse  h2  {width:151px; background-color:#AC87C1; background-image: url(images/btn-dd.png); background-repeat: no-repeat; background-position: right 6px; font-size:1.6em; letter-spacing:0; cursor:pointer;}
#content-a .collapse  h2:hover {background-position:right -72px;}
#content-a .expand  h2, #content-a .expand  h2:hover {width:151px; background-position:right -150px;}
#content-a .collapse ul {display:none;}



ul.items li  {margin-top:4px;}
ul.items li a:link, ul.items li a:visited
{display:block; text-decoration:none; padding:2px 0; text-align:center; font-size:1.3em; font-weight:bold; background:#fff; color:#333; border:1px solid #ccc; text-transform:uppercase;}
ul.items li a:hover {background-color:#333; color:#fff; border-color:#333}
ul.items li.new a:link, ul.items li.new a:visited {background-image: url(images/he-new.gif); background-repeat:no-repeat; background-position: 3px center;}

/* IE6 */
* html ul.items li {height:20px;}
* html ul.items li a:link, * html ul.items li a:visited {padding:0;height:20px; line-height:20px;}


/* -- end: sidebar collection links ------------- */



#content-a {
	float:right;
	width:30%;
}
#content-a h2 {
	font-size:2.1em;
	color:#eee;
	letter-spacing:-1px;
	margin-bottom:0.5em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#content-a h2 img {
	vertical-align:middle;
	padding:0 0 4px 0
}
#content-a a:hover {text-decoration:none;}

#content-a p {
	color:#ccc;
	padding:0 0 1em 0;
	line-height:1.4em;
	font-size:1.3em;
}
#content-a  #collection-view a {
	position:relative;
	right:-10px;
	background: url(images/btn-collection-view.gif) no-repeat 0 0;
	display:block;
	width:142px;
	height:57px;
}
#content-a  #collection-view a span {
	position:absolute;
	top:-9999px;
}
#content-b {
	float:left;
	width:65%;
}
#content-b img.myka3imgs {
	margin:auto;
}

.frame {margin:10px auto; border:5px solid #262627}


/* ------------- COLLECTION ------------- */

#page-collection #content-a {width:20%;}
#page-collection #content-b {width:70%;}

#content-a .title {text-align:center; margin-top:20px;}
#content-a .title h2 {color:#fff; margin:0; padding:5px 10px;}
#content-a .title h2 span {font-family:georgia;}
#content-a .title em {font-size:1.4em; color:#d9ccbb; background:#666; font-style:normal; font-weight:bold; padding:5px; display:block;}

#page-collection h3 {color:#fff; display:block; font-size:1.6em; border-bottom:1px dotted #666; padding:5px; margin:0 0 10px 0; text-align:right; font-weight:normal; direction:rtl;}

#page-collection ol {height:6em; margin-top:20px; direction:rtl;}
#page-collection ol li {display:block; padding-bottom:2px;}
#page-collection ol li a { width:100px; font-size:1.1em; font-weight:bold; padding:1px; display:block;  border:1px solid #ccc; text-align:center; text-decoration:none;}
#page-collection ol li a:hover {background:#eee;}

#content-a .type {display:block; padding:3px 0; text-align:center; font-size:1.3em; font-weight:bold; background:#fff; color:#333; margin-top:10px; cursor:pointer; border:3px double #ccc; text-transform:uppercase; }
#content-a .type:hover {background-color:#333; color:#fff; border-color:#333}

#content-a .back {margin-top:10px; background:#666; color:#fff; display:block; padding:3px 0; text-align:center; font-size:1.3em;}


.special-offer {position:relative;}
.special-offer em {position:absolute; top:0; right:95px; width:106px; height:106px; overflow:hidden; text-indent:-9999px;}



/* ------------- GALLERY ------------- */

#imagegallery {text-align:center; }
#imagegallery div.image
{width:267px; height:401px;
float:right; margin-right:15px; border:5px solid #333; background: #fff url(images/image-loader.gif) no-repeat center center;}

#imagegallery div.img-480px {width:480px; height:480px;}

#imagegallery p.info {float:right; padding:5px 10px; font-size:1.6em; background:#333; color:#ccc}
#imagegallery p.info-480px {float:none; clear:both; text-align:left; xdisplay:inline-block; background:none;}
#imagegallery p.info span {display:block; font-size:small; padding-top:2px; border-top:1px dotted #333; margin-top:4px;}

#imagegallery ul {width:90px; float:right;}
#imagegallery ul li {margin-bottom:10px;}
#imagegallery ul li a {
	-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out;
}
#imagegallery li a:link, #imagegallery li a:visited {display:block; max-height:88px;}
#imagegallery li a:link img {border:3px solid #333; padding:2px; width:80px; height:80px;}
#imagegallery li a:hover {background-color:#fff; -moz-transform: scale(1);}
#imagegallery li a:active {position:relative; top:1px;}

#imagegallery div.seperator {clear:both; width:100%; height:30px; display:block;}
#imagegallery div.seperator hr {visibility:hidden;}

/* IE6 */
* html #imagegallery ul li {margin-bottom:5px; height:80px;}
* html #imagegallery li a:active {position:static; top:0;}




/* ------------- STORES ------------- */

#page-stores  #content-a {width:20%;}
#page-stores  #content-b {width:78%; min-height:430px; background: transparent url(images/bg-myka-box.png) no-repeat 0 0;}
* html #page-stores  #content-b {background: transparent url(images/bg-myka-box.gif) no-repeat 0 0;}


.stors-content {padding:20px 0 0 360px;}
.stors-content dl {font-size:1.3em; direction:rtl;}
.stors-content dt {clear:both; font-weight:bold; font-size:medium; padding:1px 5px; background:#333; color:#eee;}
.stors-content dt em {font-size:small; color:#ffc; font-style:normal; font-weight:normal;}
.stors-content dd {padding:5px 10px 20px 0;}
.stors-content li.phone {float:left; margin:-3em 0 0 3px; background:#666; color:#fff; padding:2px 4px; font-weight:bold;}

/* ------------- ABOUT ------------- */

#page-about  #content-a {width:20%;}
#page-about  #content-b {width:78%;}

#page-about #content-b {text-align:right; direction:rtl; }
#page-about #content-b p {font-size:1.3em; line-height:1.6em; margin:1em;}
#page-about #content-b .col-a {width:60%; float:right; border-right:1px dotted #666;}
#page-about #content-b .col-b {width:30%; float:left;}
#page-about #content-b .col-b img {border:5px solid #ccc; margin-top:20px;}



/* ------------- CONTACT US ------------- */

#page-contact  #content-a {width:24%;}
#page-contact  #content-b {width:68%;}

#content-a .contact div {
	padding:10px 0;
}
#content-a .contact div p {font-weight:bold; letter-spacing:1px;}
#content-a .tel {padding:5px 0; margin-bottom:5px; background:#333; color:#fff;}


#contactForm {direction:rtl;}
#contactForm fieldset {padding-bottom:40px;}
#contactForm p {font-size:1.2em; padding:5px 0;}
#contactForm p#service {padding:20px 0 10px; font-size:medium;}
#contactForm label {display:block; width:8em; float:right}
#contactForm em {color:#FF8CEB; font-style:normal; font-family:Verdana}
#contactForm input, #contactForm textarea  {
	background-color:transparent; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#fff;
	border:3px double #333;
}
#contactForm input {padding:4px; width:20em}
#contactForm input[type=text]:focus, #contactForm textarea:focus {background-color:#0A0A0A; border-color:#D177FF}
#contactForm textarea {width:27em; overflow:auto; padding:2px 4px; direction:rtl;}
#contactForm p.formButtons {padding-right:8em; clear:both;}
#contactForm p.formButtons input {
	width:auto; float:right; cursor:pointer; font-family:Arial; font-weight:bold; margin-left:4px; display:block; border:1px solid #333; background:#333; color:#eee
}
#contactForm p.formButtons input:hover {border-color:#D177FF; background:#D177FF;}
#contactForm legend {display: none;}
#contactForm span.cursor {cursor: pointer;}
#contactForm #Error_msg {margin-right:8em; padding:3px 10px; line-height:normal; background-color:#FF8CEB; color:#000; display:block; float:right; margin-bottom:10px;}




/* ------------- FOOTER ------------- */
#footer {
	clear:both;
	padding:20px 0 10px;
	overflow:hidden;
}
#footer-content {
	width:100%;
	padding:10px 0 5px 0;
	font-size:1.2em;
	border-top:2px dotted #333;
}
#footer-content ul {
	float:right;
	padding:5px 10px;
	width:67%;
}
#footer-content ul li {
	float:right;
	margin-left:10px;
	direction:rtl
}
#footer-content ul li a {
	display:block;
	background: transparent url(images/bollet.gif) no-repeat center right;
	padding-right:15px;
	text-decoration:none;
	color:#ccc;
}
#footer-content ul li a:hover {
	text-decoration:underline;
	color:#fff
}
#footer-content small {
	float:left;
	padding:5px 0 0 15px;
	color:#666;
	text-align:left;
}
#footer-content small a:link, #footer-content small a:visited {color:#666;}
#footer-content small a:hover {color:#ccc;}
.facebook-myka-page {position:relative; float:left; display:block; width:20px; height:20px; margin-right:5px; background: url(images/facebook-ico.gif) no-repeat 0 0;}
.facebook-myka-page span {
    background: #336699;
    color: #fff;
    float: left;
    font-size: 11px;
    left: 0;
    line-height: normal;
    padding: 2px 5px;
    position: absolute;
    top: -35px;
    visibility: hidden;
	white-space:nowrap;
	border-radius: 3px;
	-moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
	opacity: 0;
}
.facebook-myka-page:hover span  {
    opacity: 1;
    top: -25px;
    visibility: visible;
	display:block;
}

.action {clear:both;}
.action a:link,
.action a:visited {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:185px;
	height:70px;
	float:right;
	margin:5px 150px 0 0;
	background-position:-120px -2px;
}
.action a:hover {
	background-position:-120px -80px;
}

/* gallery images based on 480px width and height */
.act-480px a:link, .act-480px a:visited {margin:5px 250px 0 0;}


/* IE6 */
* html .action a:link,
* html .action a:visited {
	margin:5px 75px 0 0;
}



/* ENGLISH ONLINE SHOP */
#en .online-shop, #en .shop em, #en .action a {background: url(images/en-btns-shop.png) no-repeat 0 0;}
/* IE6 */
* html #en .online-shop, * html #en .shop em, * html #en .action a {background: transparent url(images/en-btns-shop.gif) no-repeat 0 0;}


#en .action a:link,
#en .action a:visited {
	float:left;
	margin:5px 0 0 150px;
	background-position:-120px -2px;
}
#en .action a:hover {
background-position:-120px -80px;
}
#en .act-480px  a:link,
#en .act-480px  a:visited {
	margin:5px 0 0 250px;
}

/* IE6 */
* html #en .action a:link,
* html #en .action a:visited {
	float:left;
	margin:5px 0 0 75px;
	background-position:-120px -2px;
}

/* -------------------  ENGLISH - WEBSITE  ------------------- */
#en #container {
	text-align:left;
}
#en #content-a {
	float:left;
	width:30%;
	direction:ltr;
}
#en #content-b {
	float:right;
	width:65%;
}

/* ----------------- ENGLISH - MAIN NAV ----------------- */
#en #header ul {
	padding:10px 0 0 0;
	float:right;
}
#en #header ul li {
	float:left;
}
#en #header ul li a {
	background: transparent url(images/en-main-navigation.gif) no-repeat 0 0;
}
#en #header ul li#home a {
	width:112px;
	background-position:-486px -18px;
}
#en #header ul li#colection a {
	width:115px;
	background-position:-371px -18px;
}
#en #header ul li#stores a {
	width:100px;
	background-position:-263px -18px;
}
#en #header ul li#about a {
	width:89px;
	background-position:-164px -18px;
}
#en #header ul li#contact a {
	width:112px;
	background-position:-54px -18px;
}
/* MAIN NAV  - HOVER */

#en #header ul li#home a:hover, #en #homepage #header ul li#home a{
	background-position:-486px -89px;
}
#en #header ul li#colection a:hover, #en #page-collection #header ul li#colection a{
	background-position:-371px -89px;
}
#en #header ul li#stores a:hover, #en #page-stores #header ul li#stores a{
	background-position:-263px -89px;
}
#en #header ul li#about a:hover, #en #page-about #header ul li#about a{
	background-position:-164px -89px;
}
#en #header ul li#contact a:hover, #en #page-contact #header ul li#contact a{
	background-position:-54px -89px;
}
/* view collection button */
#en #content-a  #collection-view a {
	background: url(images/en-btn-collection-view.gif) no-repeat 0 0;
}

/* ------------- ENGLISH - ABOUT ------------- */
#en #page-about #content-a {padding-top:0;}
#en #page-about #content-b {text-align:left; direction:ltr; }
#en #page-about #content-b .col-a {float:left; border-left:1px dotted #666; border-right:none;}
#en #page-about #content-b .col-b {float:right;}

/* ------------- ENGLISH - COLLECTION ------------- */
#en #page-collection #content-a {width:25%;}
#en #content-a .collapse  h2 {width:160px; background-position: 6px 6px;}
#en #content-a .collapse  h2:hover {background-position:6px -72px;}
#en #content-a .expand  h2, #en #content-a .expand  h2:hover {width:160px; background-position:6px -150px;}
#en ul.items li.new a:link, #en ul.items li.new a:visited {background-image: url(images/en-new.gif); background-repeat:no-repeat; background-position: right center;}
#en #page-collection #content-b {width:70%; text-align:left;}
#en #page-collection .collection {width:180px}
#en #page-collection h3 {text-align:left;direction:ltr;}
#en #page-collection ol {direction:ltr;}


/* ------------- ENGLISH - GALLERY ------------- */
#en #imagegallery div.image {float:left; margin-left:15px; margin-right:0;}
#en #imagegallery p.info {float:left;}
#en #imagegallery p.info-480px {float:none; text-align:right;}
#en #imagegallery ul {float:left; }
#en #imagegallery li a {margin-bottom:10px; display:block; max-height:88px;}

/* ------------- ENGLISH - STORES ------------- */
#en  #page-stores  #content-a {width:20%; padding-top:0;}
#en  #page-stores  #content-b {width:78%; background-position:right 0}
#en .stors-content {padding:20px 360px 0 0}
#en .stors-content dl {direction:ltr;}
#en .stors-content dd {padding:5px 0 20px 10px;}
#en .stors-content li.phone {float:right; margin:-3em 3px 0 0;}

/* ------------- ENGLISH - FOOTER ------------- */
#en #footer-content ul {
	float:left;
}
#en #footer-content ul li {
	float:left;
	margin-right:10px;
	direction:ltr;
}
#en #footer-content ul li a {
	background-position: center left;
	padding-left:15px;
	padding-right:0;
}
#en #footer-content small {
	float:right;
	padding:5px 15px 0 0;
}

/* ------------- ENGLISH - CONTACT US ------------- */
#en #page-contact  #content-a {padding-top:0;}
#en #contactForm {direction:ltr;}
#en #contactForm label {float:left;}
#en #contactForm textarea {direction:ltr;}
#en #contactForm p.formButtons {padding-left:7.8em;}
#en #contactForm p.formButtons input {float:left; margin-right:4px;}
#en #contactForm #Error_msg {margin-left:8em; float:left;}

